<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Certificate</title>
	<link href="css/style.css" rel="stylesheet">

<body>
<!-- best student award -->
	<table class="sb-certificate-table-ct">
		<tr>
			<td class="sb-certificate-table">
				<img src="./images/gujarat-state-outline.svg" class="state-outline-img" />
				<img src="./images/certificate-frame.svg" class="certificate-frame" />
				<div class="sb-certificate-container">
					<table width="100%" border="0" class="certificate-table-area">
						<tr class="sb-certificate-header">
							<td colspan="3">
								<div class="state-symbol">
									<img src="./images/gujarat-state-logo.png" class="sb-certificatePage-logo"
										alt="Government of Gujarat">
								</div>
								<p class="state-name">Government of Gujarat</p>
								<h1>Best Student Award</h1>
								<div class="certificate-details">Awarded to <br>
									<strong>Thingamajig Kadigan</strong><br>
									<!--<hr width="360"> -->
									in the month of <strong>November 2019</strong></div>
							</td>
						</tr>
						<tr class="sb-certificate-footer">
							<td class="country-symbol">
								<img src="./images/logo.png" class="sb-certificatePage-logo" />
								<p></p>
							</td>
							<td class="state-sign">
								<!-- $signatory0Image -->
								<img src="./images/signature-523237__340.jpg" height="60"
									class="sb-certificatePage-logo" />
								<div class="sign-line"></div>
								<p class="italic">Director of SCERT</p>
							</td>
							<td class="certificate-qr-code">
								<img src="./images/sb-qr-code.svg" width="60" class="sb-certificate-qrcode" />
								<p>Scan to Verify Certificate</p>
							</td>
						</tr>
					</table>
				</div>
			</td>
		</tr>
	</table>

	<!-- best school award -->
	<table class="sb-certificate-table-ct">
		<tr>
			<td class="sb-certificate-table">
				<img src="./images/gujarat-state-outline.svg" class="state-outline-img" />
				<img src="./images/certificate-frame-blue.svg" class="certificate-frame" />
				<div class="sb-certificate-container">
					<table width="100%" border="0" class="certificate-table-area">
						<tr class="sb-certificate-header">
							<td colspan="3">
								<div class="state-symbol">
									<img src="./images/gujarat-state-logo.png" class="sb-certificatePage-logo"
										alt="Government of Gujarat">
								</div>
								<p class="state-name">Government of Gujarat</p>
								<h1>Best School Award</h1>
								<div class="certificate-details">Awarded to <br>
									<strong>Thingamajig Kadigan School of Excellency</strong><br>
									<!--<hr width="360"> -->
									in the month of <strong>November 2019</strong></div>
							</td>
						</tr>
						<tr class="sb-certificate-footer">
							<td class="country-symbol">
								<img src="./images/logo.png" class="sb-certificatePage-logo" />
								<p></p>
							</td>
							<td class="state-sign">
								<!-- $signatory0Image -->
								<img src="./images/signature-523237__340.jpg" height="60"
									class="sb-certificatePage-logo" />
								<div class="sign-line"></div>
								<p class="italic">Director of SCERT</p>
							</td>
							<td class="certificate-qr-code">
								<img src="./images/sb-qr-code.svg" width="60" class="sb-certificate-qrcode" />
								<p>Scan to Verify Certificate</p>
							</td>
						</tr>
					</table>
				</div>
			</td>
		</tr>
	</table>
</body>
</html>